
@font-face {
  font-family: 'Cambria-Bold';
  src: url('../font/Cambria-Bold.eot?#iefix') format('embedded-opentype'),  url('../font/Cambria-Bold.woff') format('woff'), url('../font/Cambria-Bold.ttf')  format('truetype'), url('../font/Cambria-Bold.svg#Cambria-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Canaro-Black';
  src: url('../font/Canaro-Black.eot?#iefix') format('embedded-opentype'),  url('../font/Canaro-Black.otf')  format('opentype'),
	     url('../font/Canaro-Black.woff') format('woff'), url('../font/Canaro-Black.ttf')  format('truetype'), url('../font/Canaro-Black.svg#Canaro-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Canaro-Light';
  src: url('../font/Canaro-Light.eot?#iefix') format('embedded-opentype'),  url('../font/Canaro-Light.otf')  format('opentype'),
	     url('../font/Canaro-Light.woff') format('woff'), url('../font/Canaro-Light.ttf')  format('truetype'), url('../font/Canaro-Light.svg#Canaro-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}





.f-camb-bold {
	font-family: 'Cambria-Bold' !important;
	font-weight: normal;
  	font-style: normal;
}

.f-canaro-b {
	font-family: 'Canaro-Black' !important;
	font-weight: normal;
  	font-style: normal;
}

.f-canaro-l {
	font-family: 'Canaro-Light' !important;
	font-weight: normal;
  	font-style: normal;
}